#include <iostream>

using namespace std;

int main()
{
    int b,c,a;

    cin>>b>>c;

    if (b+c>=256)
    {
        a=0;
    }
    else
    {
        a=256-max(b,c);
    }

    cout<<a<<endl;
    return 0;
}